This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468035 - [RFE] Support migration from IPTables firewall driver to Open vSwitch
[RFE] Support migration from IPTables firewall driver to Open vSwitch
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Assaf Muller
Toni Freger
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 15:59 EDT by Ihar Hrachyshka
Modified: 2017-07-14 14:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ihar Hrachyshka 2017-07-05 15:59:19 EDT
This is a follow up to the base RFE that covers implementation for the new firewall driver that is: https://bugzilla.redhat.com/show_bug.cgi?id=1385341 A decision was made to split out migration between drivers into a separate RFE tracked for Queens, hence this new RFE.

This migration may be important for OVN efforts depending on how OVS-to-OVN migration itself is implemented.
Comment 1 Red Hat Bugzilla Rules Engine 2017-07-05 15:59:36 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Note You need to log in before you can comment on or make changes to this bug.